Page MenuHomePhabricator

Need a new mailing list wikipedia-pl-bibliotekarze@lists.wikimedia.org
Closed, ResolvedPublic

Description

Last week we started a new wikiproject at pl.wiki for coordination of a large project devoted to librarians, libraries, books, bibliology and related topics. During wikiworkshops I gathered a list of email addresses of people interested in taking part in the project, later this year we will hold additional workshops, in January we plan an editathon, there's a list of red links in the making - all in all the project is in full swing. I guess a public mailing list will be the easiest way to contact the participants.

The name most consistent would be wikipedia-pl-bibliotekarze@lists.wikimedia.org, as it's intended for librarians active on Polish Wikipedia (bibliotekarze means librarians in Polish).

The initial list administrator's address is krzysztof.machocki@wikimedia.pl (my official chapter's address), we'll add additional admins if need be. Secondary email address is j.potega@gmail.com (the group's leader on behalf of the Polish Librarians Association).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2016, 10:27 AM
Aklapper added a comment.EditedOct 3 2016, 5:38 PM

No, meta states posting on Phabricator.
Please provide the data requires (see the link) and edit the task summary to mention the list name. Also note that the proposed name with its -l appendix might collide with more recent naming schemes. Thanks! :)

Halibutt renamed this task from Need a new mailing list to Need a new mailing list wikipedia-pl-bibliotekarze@lists.wikimedia.org.Oct 4 2016, 2:30 PM
Halibutt updated the task description. (Show Details)
Halibutt updated the task description. (Show Details)

Aklapper, I have no idea how did I miss the info at the main page and headed directly to talk, thanks for pointing me the right direction. Anyway, I updated the requested name and filled in all info in the task. Does it look ok now?

Ok, I was told by Krenair here, that there is a "list creation password". Any idea who has it?

Masti added a subscriber: Masti.Oct 12 2016, 9:40 PM

List created

Masti closed this task as Resolved.Oct 12 2016, 9:40 PM
Masti claimed this task.